package org.dromara.web.service;

import cn.dev33.satoken.stp.parameter.SaLoginParameter;

public interface DriverMobileSessionService {

    void onLoginSuccess(String tokenValue, SaLoginParameter loginParameter);

    void onTokenOffline(String tokenValue, String reason);
}
